<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing table</title>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/641407e489.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="wrap">
    <div class="helper"></div>
    <table class="table-container">
        <colgroup>
            <col class="tariff">
            <col span="6" class="tariff-benefit">
        </colgroup>
        <thead class="tariff-value">
        <tr>
            <th>
                <div class="slogan">choose your<br>
                    <span class="xl-letter">pricing plan</span>
                </div>
            </th>
            <th><i class="fas fa-archive"></i><br>storage</th>
            <th><i class="fas fa-cloud-upload-alt"></i><br>bandwidth</th>
            <th><i class="fas fa-envelope"></i><br>email</th>
            <th><i class="fas fa-life-ring"></i><br>support</th>
            <th><i class="fas fa-cube"></i><br>products</th>
            <th><i class="fas fa-users"></i><br>users</th>
        </tr>
        </thead>
        <tbody class="benefits">
        <tr class="border-bottom">
            <td class="green">
                <div class="tariff-name"> standard
                    <p class="price">17<span class="cent">.99</span><span class="period">per month</span></p>
                    <a href="#" class="promt-purchasing">buy now</a></div>
            </td>
            <td>500gb <br> storage</td>
            <td>limited <br> bandwidth</td>
            <td>25 <br> emails</td>
            <td>24/7 <br> support</td>
            <td>20 <br> products</td>
            <td>1 <br> user</td>
        </tr>
        <tr class="border-bottom">
            <td class="red">
                <div class="tariff-name">ultimate
                    <div class="price">37<span class="cent">.99</span><span class="period">per month</span></div>
                    <a href="#" class="promt-purchasing">buy now</a></div>
            </td>
            <td>1000gb <br> storage</td>
            <td>limited <br> bandwidth</td>
            <td>45 <br> emails</td>
            <td>24/7 <br> support</td>
            <td>30 <br> products</td>
            <td>10 <br> users</td>
        </tr>
        <tr>
            <td class="aqua">
                <div class="tariff-name">premium
                    <div class="price">97<span class="cent">.99</span><span class="period">per month</span></div>
                    <a href="#" class="promt-purchasing">buy now</a></div>
            </td>
            <td>2000gb <br> storage</td>
            <td>unlimited <br> bandwidth</td>
            <td>65 <br> emails</td>
            <td>24/7 <br> support</td>
            <td>60 <br> products</td>
            <td>15 <br> users</td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>